Subject: Lets get this streight.
From: [email-masked] (Alan Grimes)

18 Dec 1998 13:15:15 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Colin Peters <[email-masked]>, [email-masked],
        Geoffrey Noer <[email-masked]>, [email-masked]
Cc: "[email-masked]" <[email-masked]>

Thank you for responding directly to me, now I have a list of people I can rant
at. =P I'll respond to each of your totally misguided attempts at a reply that
indicate that you did little more than skim what I was writing. 
just be warned, I AM NOT IN A GOOD MOOD!!! (netscape is messing up worse than
usual today so I'm going to have to reboot after finishing this.)

Colin Peters wrote:
> > Alan Grimes <[email-masked]> wrote:
> 
> >I'm kindof emberased to ask this but 

>>I really need a DOS readable archive of the project...

DOES THIS PHRASE NOT MAKE ANY SENSE TO YOU??? WHY DO YOU NOT ANSWER THIS REQUEST
RATHER THAN GOING TO GREAT LENGTHS TO EXPLAIN TO ME THAT I'M A MORON 
WHEN I ALREADY STATED AS MUCH IN MY "PS:".

>> Specifically, If you could pkzip anything that resembles a BFD
> >library or a linker and the associated documentation and anything else that
> you
> >think will help 

an aspiring OS maker 

THIS IS WHAT I'M TRYING TO DO. I HAVE NO INTREST IN YOUR FUMBLING ATTEMPTS AT
MAKING A PIECE OF $#!+ (WINDOZE) SHINE... I DISLIKE BEING ON YOUR MAILINGLIST
BECAUSE IT CHEWS UP ALL MY BANDWIDTH AND TIME!! :( THAT MEANS I'M NOT TRYING TO
GET YOUR [THING] TO RUN ON MY PIECE OF CRAP. (IT CAN BARELY RUN SOLITARE). I'M
TRYING TO SALVAGE SOME USEFULL BITS OF CODE FROM IT TO HELP ME WRITE MY OWN OS.
THIS IS WHAT I NEED:

-BFD libraries for 16 and 32 bit microsoft .obj files. :) (the prototype of my
OS will be implemented in real mode) 

-GOOD Documentation for above libraries so I can develop my own executable file
format.

>and send it on to my addy, I will be MOST gratefull! :)
 
> I think you want to check out DJGPP. That is the DOS port of gcc. There's a
> link off the Related Sites part of the Cygwin project page, down at the
> bottom.

I ALREADY HAVE COMPILERS. I DON'T HAVE A LINKER THAT WILL read microsoft .obj
and TARGET ARBITRARRY EXECUTABLE FORMATS!!!! BESIDES DJGPP 
IS 32 BIT, I'M TRYING TO DO SOMETHING IN REAL MODE HERE...
 
[email-masked] wrote:
> 
> In a message dated 12/17/98 5:57:55 PM Pacific Standard Time,
> [email-masked] writes:
> 
> << PS, I spent 2 hours downloading the darn "full.exe" form the FTP and my
> version
>  of Win32S (for win 3.11)  >>
> There's no way it's going to run on anything less than W95,

NO $#!+ SHERLOCK!!!! WAS I TRYING TO RUN IT???? HELL NO!! I WAS TRYING TO
EXTRACT MY PRECIOUS BFD LIBRARIES FROM THE GODFORSAKEN DISTRIBUTION OF YOURS.

> preferably with
> USB, so there's no reason for trying to have a 3.1 compatible installer.  >I run both of them too.

WHY DO YOU PEOPLE KEEP RESPONDING TO MY POSTSCRIPT RATHER THAN THE BODY OF MY
TEXT? IS THE IDEA OF SOMEBODY TRYING TO DEVELOP HIS OWN OS TOO DEEP FOR YOUR
FEBLE MINDS TO COMPREHEND?	

Geoffrey Noer wrote:
> 
> On Thu, Dec 17, 1998 at 10:04:46AM -0800, Alan Grimes wrote:
> >
> > I'm kindof emberased to ask this but I really need a DOS readable
> > archive of the project...
> 
> I think you want a set of development tools for DOS, not Win32.
> If true, you want djgpp:

EXCUSE ME? ARE *YOU* TRYING TO TELL *ME* WHAT *I* WANT? I THOUGHT THINGS WORKED
THE OTHER WAY AROUND... FEEL FREE TO SUGGEST WHATEVER YOU LIKE BUT DON'T TELL ME
WHAT I WANT BEFORE PKZIPING THE SOURCE OF THE DISTRIBUTION AND SENDING IT TO ME!

> > PS, I spent 2 hours downloading the darn "full.exe" form the FTP and
> > my version of Win32S (for win 3.11) didn't like it! GEE THANKS!!!
> 
> As the project WWW site says, Cygwin is for Windows NT, 95, and 98.
> It never has and never will run on DOS, regardless of whether Win32S
> is around or not.

I DON'T F@$%ING CARE. GOT THAT?

Earnie Boyd wrote:
> 
> ---Alan Grimes <[email-masked]> wrote:
> > PS, I spent 2 hours downloading the darn "full.exe" form the FTP and
> my version
> > of Win32S (for win 3.11) didn't like it! GEE THANKS!!! C'mon, if you
> are going
> > to package something as a self extracting .exe please make sure any
> moron
> > dragging his 3 year old computer with PC-DOS 7.0 and win 3.11 over
> 28.8 can make
> > use of it! Sheesh!
> >
> 
> Tsk, Tsk, Tsk.  That's what you get for not reading.  See the faq.txt
> file, 1st sentence.  And, BTW, Win 3.11 isn't supported.

=|

I COULD DUST OFF MY OTHER PARTITION AND SEE IF I STILL REMEMBER MY LINUX
PASSWORD. BUT EVEN IF I GOT IN TO LINUX I WOULD HAVE NO CLUE AS TO HOW TO GO
ABOUT DOING ANYTHING WITH THAT .bz2 OR WHATEVER IT IS YOU GOT ON YOUR FTP. I'M
REALLY NOT IN THE MOOD TO GO THOROUGH THE TROUBLE OF FIGURING OUT. I HATE UNIX
ANYWAY AND AM NOT IN THE MOOD TO ATTEMPT TO EMULATE IT ON WINDOZE OF ALL OSSES.
(my os will include an emulator for backwards compatability, that's all).

-- 
I'll trade you a byte for 3 nibbles. :)

I am the Red Team Captain at www.nanocomputer.org
atc.peon.net/~cyborg/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".